# The loopback network interface
auto lo
iface lo inet loopback

# The OOB network interface
auto eth0
iface eth0 inet dhcp

# The data plane network interfaces
auto eth1
iface eth1 inet manual
address {{ devices[inventory_hostname].eth1.ip }}
post-up sudo ip link set eth1 up ; sudo ip route del default ; sudo ip route add default via {{ devices[inventory_hostname].eth1.gw }} ; sudo ip link set promisc on dev eth1

